familyname=TMCC 1
manufacturer=Lionel
definitionSource=JMRI
2000201020192025JMRIBobJacobsenTimothyJump12023-05-17BJInitial file creation22025-07-12TJDecoder file copied from Lionel TMCC Steam and edited into this TMCC 1 version Toggles Lights   Bell   Horn  UnassignedUnassigned Volume Up   StatnDepart/Attendant    RPM Up   Volume Down CrewTalk/TowerCom-Slow     Cycle Pant/RPM Down   Crew/Tower/Clear/Odd Off Unassigned   Odd On      Reset        Aux1    Unassigned   Boost       Brake     Momentum-L  Momentum-M  Momentum-H     Set     Unassigned    RRSpeed  5mph         RRSpeed 20mph         RRSpeed 35mph         RRSpeed 50mph         RRSpeed 70mph         RRSpeed  FULL     UnassignedUnassignedOpen Doors  - LClose Doors - LOpen Doors  - RClose Doors - R  Pant (Auto)    Pant (Down)   Pant (Manual) Unassigned CabLt Off  CabLt On   IntLt Off  IntLt On  UnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassignedUnassigned